﻿.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

			.articletext {
				float:right; width:310px;
				font-size:13px; line-height:20px; color:#7d7d7d;
				margin-bottom:20px;
			}
.text-center{text-align:center}
#content h2{font-size:20px;border-bottom:1px solid #3c3c3c;padding-bottom:10px;margin:0 5px 15px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-10{width:83.33333%}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.hpfhead
{
	color: #1B5F51;
	font-weight: bold;
	font-size: 15px;
	margin: 0 0 7px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}



#content,
#content #content-inner,
.content,
.title {
  margin: 20px 0;
  max-width: 100%;
  width: auto;
}


.front #content-area .content,
.front #content-area h1.title {
padding-left:10px;
}

.item-list .title {
  font-weight: bold;
}

#footer{width:100%;max-width:998px;min-width:320px;margin:0 auto;border-top:1px solid #999999;clear:both;text-align:left;padding-top:10px;padding-bottom:30px;color:#666666;font-size:10px;font-weight:normal;  text-align: center;}

#footer a{font-size:12px;}

#footer a:hover{color:#00ADCE;}

#footer .footer-img-wrapper {  max-width: 410px;  margin: 0 auto;display: table;}

#footer .footer-img-wrapper img {width: 93%;  max-width: 245px;}
#footer .footer-top .contact-us .contact-info.with-share-links .infos .adress{float:left;display:block;width:180px;}


#top .av-light-form, #top .av-light-form + .ajaxresponse *{color:#fff;}

#top .av-light-form + .ajaxresponse .avia-form-success{background: transparent; }


#top .av-dark-form, #top .av-dark-form + .ajaxresponse *{color:#222;}

#top .av-dark-form + .ajaxresponse .avia-form-success{background: transparent; }
.row-height{display:table;table-layout:fixed;height:100%;width:100%}
.row{margin-left:-15px;margin-right:-15px}
.petkey .row.listing .pet{padding-left:7.5px!important;padding-right:7.5px!important;margin-top:0}


	.call-to-action-7 .row.child {
		margin-left: -21px;
		margin-right: -21px
	}
.top__socials ul{overflow:hidden}
.top__socials{display:inline-block}
.top__socials li{list-style:none;float:left;padding:0 10px}
.top__socials a{color:#05afe0;font-size:24px}
.top__socials ul li:nth-child(n+2) a{color:#20b9e6}
.top__socials ul li:nth-child(n+2) a:hover{color:#fff}
.top__socials ul li:nth-child(n+3) a{color:#44c7ed}
.top__socials ul li:nth-child(n+3) a:hover{color:#fff}
.top__socials ul li:nth-child(n+4) a{color:#72d9f7}
.top__socials ul li:nth-child(n+4) a:hover{color:#fff}
.top__socials ul li:nth-child(n+5) a{color:#87e1fb}
.top__socials ul li:nth-child(n+5) a:hover{color:#fff}
.header-wrapper .top .top__socials ul{display:inline-block}
.header-wrapper .top .top__socials ul li{display:table-cell;width:1%;float:none}
.header-wrapper .top .top__socials ul li a{font-size:40px;width:40px;display:inline-block}
